Subject: New Reply Received - No refund was done so far, how much more patient do you want me to be?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 17:34:14 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  No refund was done so far, how much more patient do you want me to be?  Ticket comment <div>I have to elaborate all over again? Can’t you read the messages above? We’ve been dealing with this since the beginning of April! I placed an order (# 9776172707) and has taken ages for delivery, since the clothes were for a baby now she has outgrown whatever I ordered so I demanded a cancellation of the order and a refund (this has been a month ago) and haven’t heard from your side since then and ofcourse haven’t received my refund. I need to know what’s going on exactly.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1276828